﻿
/* Move down content because we have a fixed navbar that is 50px tall */
html {
	height:100%;
	overflow-x:hidden;
}

body {
	padding-top: 94px;
	background-color: aliceblue;
	height:100%;
}

a {
	color: currentColor;
}
html::-webkit-scrollbar-track {
	width: 6px;
	background-color: lightblue;
	border-radius: 5px;
}

html::-webkit-scrollbar {
	width: 6px;
	background-color: lightblue;
	border-radius: 5px;
}

html::-webkit-scrollbar-thumb {
	background-color: #173760;
	border-radius: 5px;
}
.mainPanelContent {
	max-height: calc(100vh - 250px);
	max-height: -o-calc(100vh - 250px);
	max-height: -webkit-calc(100vh - 250px);
	max-height: -moz-calc(100vh - 250px);
	overflow-y: auto;
	padding-right: 15px;
	margin-right: -10px;
	overflow-x: hidden;
}

.mainPanelContent::-webkit-scrollbar-track {
	width: 6px;
	background-color: lightblue;
	border-radius: 5px;
}

.mainPanelContent::-webkit-scrollbar {
	width: 6px;
	background-color: lightblue;
	border-radius: 5px;
}

.mainPanelContent::-webkit-scrollbar-thumb {
	background-color: #173760;
	border-radius: 5px;
}

.withTabs {
	max-height: calc(100vh - 297px);
	max-height: -o-calc(100vh - 297px);
	max-height: -webkit-calc(100vh - 297px);
	max-height: -moz-calc(100vh - 297px);
}

.evidence {
	color:orange;
}

.logoProgeco {
	width: 205px;
	height: 60px;
	border-bottom: 1px solid #e7e7e7;
}

.logoConsap {
	float: left;
	margin-top: 10px;
	width: 87px;
	height: 60px;
	background-image: url(../images/Consap-logo-small-white.png);
	background-size: contain;
}

@media screen and (max-width: 360px) {
	.logoConsap {
		display: none;
	}
}

@media screen and (min-width: 560px) {
	.logoConsap {
		width: 328px;
		background-image: url(../images/Consap-logo-white.png);
	}
}

.rightHeaderArea {
	float: right;
}

.userWelcomeText {
	float: right;
	margin-top: 3px;
}


.userOptionButton {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 4px;
	float: right;
	cursor: pointer;
}

.userOptionButton:hover {
	color: #ff7f15;
}


.headerProgeco {
	padding: 5px;
	color: #fff;
	background: #173760;
	box-shadow: 0px 0px 2px 2px #173760;
	height: 90px;
}

.blankTopSpace{
	background-color:aliceblue;
	position:fixed;
	left:0;
	top:85px;
	height: 70px;
	width:100%;
}


.footer {
	z-index: 1500;
	padding: 5px;
	color: #fff;
	font-size: 90%;
	background: #173760;
	box-shadow: 0px 0px 2px 2px #173760;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
}

.sidebarMenu {
	z-index: 1000;
	position: absolute;
	left: 0;
	top: 0;
	padding-left: 8px;
	padding-bottom: 20px;
	min-height: 100%;
	width: 150px;
	overflow-y: auto;
	color: #e7e7e7;
	background-color: #173760;
	font-size: 110%;
	padding-top: 90px;
	margin-left: 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-right: 1px solid #0168b3;
	overflow: hidden;
}

@media screen and (min-width: 846px) {
	.sidebarMenu {
		margin-left: 0px;
	}
}

@media screen and (max-width: 845px) {
	.sidebarMenu {
		margin-left: -140px;
	}
	.sidebarMenu:hover {
		margin-left: 0px;
	}
}


.leftMenuSection {
	padding: 10px;
	padding-left: 4px;
	font-weight: 700;
	cursor: pointer;
	border-bottom: 1px solid #0168b3;
	font-size:80%;
}

.leftMenuSection:hover {
	border-left: 4px solid #ff7f15;
	margin-left: -4px;
}

a.leftMenuSection {
	width: 100%;
	margin-right: -10px;
	text-decoration: none;
}

.leftMenuItem {
	font-weight: 400;
	background-color: #0168b3;	
	cursor: pointer;
	list-style-type: none;
	padding-left: 10px;
	text-transform: uppercase;
	line-height: 13px;
}

.leftMenuItem a {
	padding-top: 3px;
	text-decoration: none;
	color: aliceblue;
	font-size: 80%;
}

.leftMenuItem a:hover {
	color: #ff7f15;
}

.leftMenuItem li {
	padding-bottom: 5px;
	padding-top: 3px;
}

.toggled {
	margin-left: -140px;
}
.mainPanel.toggledMenu {
	left: 15px;
}


.mainPanel .form-group label {
	height: 34px;
	vertical-align: middle;
	display: table-cell;
	margin-bottom: 0;
}

.mainPanel hr {
	padding: 0;
	margin-top: 0;
	margin-bottom: 15px;
	border-top: 1px solid #659de4;
}
.exportPDFIcon {
	background-image: url(../img/icon_PDF.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 25px;
	margin-right: 5px;
}

.exportExcelIcon {
	background-image: url(../img/icon_Excel.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align:middle;
	width: 25px;
	height: 25px;
	margin-right: 5px;
}

.menuButton {
	z-index: 2000;
	position: absolute;
	top: 90px;
	right: -1px;
	height: 30px;
	width: 10px;
	/*z-index: 2000;*/
	background-image: url(../images/MenuCollapse.png);
	background-size: cover;
	cursor: pointer;
}

.swap {
	background-image: url(../img/MenuExpand.png);
}


.popUpWindow {
	z-index: 1000;
	padding: 10px;
	background-color: #0168b3;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #659de4;
	border-radius: 4px;
	-webkit-box-shadow: 5px 5px 5px #014863;
	box-shadow: 5px 5px 5px #014863;
	max-height: 90%;
	min-width: 50%;
	overflow-y: auto;
	overflow-x: hidden;
	color:aliceblue;
}

.popUpWindow.medium {
	min-width: 60%;
}



.popUpWindow::-webkit-scrollbar-track {
		width: 6px;
		background-color: lightblue;
		border-radius: 5px;
	}
.popUpWindow::-webkit-scrollbar {
	width: 6px;
	background-color: lightblue;
	border-radius: 5px;
}

.popUpWindow::-webkit-scrollbar-thumb {
	background-color: #173760;
	border-radius: 5px;
}

.popUpWindowHeader {
	margin-top: -10px;
	margin-left: -10px;
	margin-right: -10px;
	padding-top: 5px;
	padding-left: 5px;
	background-color: #173760;
}

.modalContainer {
	position: fixed;
	z-index: 100001;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.modalBackground {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
	background-color: rgba(0,0,0,0.4);
}

.popUpHover {
	z-index: 1000;
	float: left;
	padding: 10px;
	background-color: #659de4;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #0168b3;
	border-radius: 4px;
	-webkit-box-shadow: 5px 5px 5px #014863;
	box-shadow: 5px 5px 5px #014863
}


.autoCompleteList {
	z-index: 1000;
	float: left;
	padding: 10px;
	background-color: #659de4;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #0168b3;
	border-radius: 4px;
	-webkit-box-shadow: 5px 5px 5px #014863;
	box-shadow: 5px 5px 5px #014863
}

.autoCompleteListItem {
	color: aliceblue;
	text-shadow: 1px 1px 2px #173760;
	text-decoration: none;
	list-style: none;
	padding: 2px;
	cursor: pointer;
}

.autoCompleteSelectedListItem {
	color: aliceblue;
	text-shadow: 1px 1px 2px #173760;
	text-decoration: none;
	list-style: none;
	background-color: rgba(255,255,255,0.2);
	border-radius: 5px;
	padding: 2px;
	cursor: pointer;
}


.formHeader {
	font-size: 130%;
	margin: auto;
	width: 100%;
	text-align: center;
	padding: 10px;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 10px;
}

.formBox {
	color: aliceblue;
	width: 500px;
	border-radius: 15px;
	background-color: #0168b3;
	padding: 15px;
	box-shadow: 5px 5px 5px 5px #aaaaaa;
	margin: auto;
}



@media screen and (max-width: 500px) {
	.formBox {
		width: auto;
	}
}

.formBox a {
	color: #e7e7e7;
	font-weight: 700;
}

.formBox a:hover {
	text-decoration: underline;
}

.actionButtonArea {
	background-color: red;
	height: 40px;
	position: fixed;
	top: 90px;
	left: 150px;
	width: 100%;
	z-index: 1000;
}


.mainPanel {
	position: absolute;
	left: 170px;
	right: 15px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	color: aliceblue;
	text-shadow: 1px 1px 2px #173760;
	border-radius: 15px;
	background-color: #0168b3;
	padding: 15px;
	box-shadow: 5px 5px 5px 5px #aaaaaa;
}





@media screen and (max-width: 844px) {
	.mainPanel {
		left: 15px;
	}
}

.mainPanelTablePaginator a {
	color: #7fc0f9;
}

.mainPanel a:hover {
	color: aliceblue;
}

.mainPanelHeader {
	background-color: #173760;
	margin-top: -15px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 10px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 40px;
}

.mainPanelHeader label {
	font-size: 150%;
}

mainPanelHeader span {
	font-size: 150%;
}

.mainPanelHeader a{
	text-decoration:none;
}

.mainPanelHeader a:hover {
	color: #659de4;
}


.mainPanelTableHeader {
	vertical-align: bottom;
	text-align: center;
	background-color: #659de4;
}

.mainPanelTableRow{
	background-color:rgba(255,255,255,0.2);
}

.mainPanelTableEdit {
	background-color: rgba(100,100,255,0.3);
}

.mainPanelTablePaginator table {
	background-color: #173760;
}

.mainPanelTablePaginator table td {
	padding: 5px;
	border-radius: 10px;
}



.mainPanelMessageBox {
	background-color: lightblue;
	border-radius: 15px;
	margin: 10px;
	padding: 5px;
	color: #173760;
	font-weight: 700;
	text-shadow: none;
}


.error {
	background-color: #ff7f15;
}

.collapseField {
	border-radius: 15px;
	padding-bottom: 5px;
}

/*.collapseField:hover {
	background-color: rgba(255,255,255,0.2);
}*/

.collapseHeader {
	border-top: solid 3px #659de4;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 150%;
}

.table thead tr {
	border-top-left-radius: 15px;
	background-color: #173760;
}

.collapseHeader:hover {
	color: #7fc0f9;
}

.collapseHeader::before {
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	font-size:70%;
	margin-right:10px;
	vertical-align:bottom;
	content: "\e114"
}

.PouUp {
	background-color: #173760;
	border: solid 1px #7fc0f9;
	border-radius: 5px;
	padding: 8px 2px 2px 4px;
}

.PouUp img {
	border: none;
	vertical-align: middle;
	margin-right: 8px;
}

.PouUp a {
	display: block;
	margin-bottom: 10px;
}
.PouUp a:hover {
	color:aliceblue;
}

.pageContainer {
	width: 100%;
}

.loadingMask {
	position: fixed;
	text-align: center;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 150000;
	background-color: #000000;
	opacity: 0.6;
	cursor: default;
	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none;
}

.loadingMaskIcon {
	width: 200px;
	height: 200px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	color: #66d0ff;
	font-size: 150%;
}

/*ELEMENTI HTML
body {background:#b6b7bc;font-size:.80em;font-family:"Helvetica Neue","Lucida Grande","Segoe UI",Arial,Helvetica,Verdana,sans-serif;margin:0px;padding:0px;color:#696969;}
a:link, a:visited{color:#034af3;}
a:hover{color:#1d60ff;text-decoration:none;}
a:active{color:#034af3;}
p{margin-bottom:10px;line-height:1.6em;}
input[type="text"], textarea, select{background:#eff5fb;font-family:'Helvetica Neue';font-size:12px;color:#465c71;
    margin-left: 0px;
}
/*span{font-family:'Helvetica Neue';font-size:1.0em;color:#465c71;}
table, th, td{border: 0px solid black;border-collapse:collapse;padding:5px;font-weight: normal;}/
.warning {padding:15px; width:400px;text-align:center;background-color:#eeeeee; border:solid 1px #cccccc;margin-bottom:10px;margin-left:auto;margin-right:auto;}
.warning a {text-decoration:none;font-size:13px;}

/*PAGINA*/
.page{width:1024px;background-color:#ffffff;margin:20px auto 0px auto;border:1px solid #496077;}
.header{position:relative;margin:0px;padding:0px;background:#ffffff;width:100%;top:0px;left:0px;height:159px;}
.hideSkiplink{background-image:url('../img/HeaderGlassBlack.jpg');background-color:#3a4f63;height: 45px;}
.headerPage{height:25px;width: 800px;padding:5px;border: solid 1px #cfcfcf;vertical-align:text-top;font-family:'Helvetica Neue';font-weight:bold;font-size:medium;background-image:url('../img/ROCSFOD.png');margin-left:3px;margin-right:3px;}
.contenitore{width:800px;color:#465c71;background-color:#ffffff;font-size:12px;font-family:'Helvetica Neue';font-weight:bold;padding:0px 4px 12px 4px;margin-left:3px;margin-right:3px;padding:5px;border:solid 1px #cfcfcf;}

/*MENU ALTO*/
.menu{padding:12px 0px 4px 8px;}
.menu ul{list-style:none;margin:0px;padding:0px;width:auto;}
.menu ul li a, .menu ul li a:visited{background-image:url(../img/HeaderGlassBlack.jpg);background-color:#465c71;border:1px #4e667d solid;color:#dde4ec;display:block;line-height:1.35em;padding:4px 20px;text-decoration:none;white-space:nowrap;}
.menu ul li a:hover{background-color:#bfcbd6;color:#465c71;text-decoration:none;}
.menu ul li a:active{background-color:#465c71;color:#cfdbe6;text-decoration:none;}

/* MENU SINISTRA */
.sidenav{background-color:#465c71;border:1px solid #E5E5E5;float:left;width:200px;}
.sidenav h1,.sidenav ul{padding-left:12px;}
.sidenav ul{border-bottom:1px solid #FAFAFA;margin:0px;padding:0px;}
.sidenav h1{font-weight:bold;color: #FFFFFF;font-size:1.2em;height:10px;margin-top:10px;}
.sidenav li{border-top:none;list-style:none;margin:0px;}
.sidenav li a{color:#FFFFFF;display:block;font-size:0.9em;padding:3px 6px 3px 14px;text-decoration:none;}
.sidenav li a:hover{color: #FFFFFF;font-weight:bold;}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
    height:22px;
    background:#eff5fb;
	background-color:#eff5fb;
}

.sfondo
{
    background-image:url('../img/ROCSFOD.png');
    margin-left: 3px;
    margin-right: 3px;
}

/* MISC  
----------------------------------------------------------*/

.clear{clear:both;}
/*.bottone{font-weight:bold;padding:inherit;margin:inherit;font-family:'Helvetica Neue';font-size:medium;border-style:none;border-width:inherit;border-color:#666666;padding:0px;height:23px;width:120px;background-image:url('../img/provabottone.gif');cursor:hand;cursor:pointer;color:#FFFFFF;background:'Transparent'}*/
.bottone{font-weight:bold;padding:inherit;margin:inherit;font-family:'Helvetica Neue';
         font-size:medium;border-style:none;
         border-width:inherit;border-color:#666666;
         padding:0px;
         height:37px;
         width:140px;
         background-image:url('../img/button_default.png');
         cursor:hand;cursor:pointer;color:#FFFFFF;background:'Transparent'          
         }

.bottone_170{font-weight:bold;padding:inherit;margin:inherit;font-family:'Helvetica Neue';
         font-size:medium;border-style:none;
         border-width:inherit;border-color:#666666;
         padding:0px;
         height:37px;
         width:170px;
         background-image:url('../img/button_170.gif');
         cursor:hand;cursor:pointer;color:#FFFFFF;background:'Transparent'
         }


.bottone_disabilitato{font-weight:bold;padding:inherit;margin:inherit;font-family:'Helvetica Neue';
         font-size:medium;border-style:none;
         border-width:inherit;border-color:#666666;
         padding:0px;
         height:37px;
         width:140px;
         background-image:url('../img/button_default.gif');
         cursor:hand;cursor:pointer;color:#FFFFFF;background:'Transparent';
         opacity:0.5;
         filter:alpha(opacity=50); }
      
.bottone_170_disabilitato{font-weight:bold;padding:inherit;margin:inherit;font-family:'Helvetica Neue';
         font-size:medium;border-style:none;
         border-width:inherit;border-color:#666666;
         padding:0px;
         height:37px;
         width:170px;
         background-image:url('../img/button_170.gif');
         cursor:hand;cursor:pointer;color:#FFFFFF;background:'Transparent';
         opacity:0.5;
         filter:alpha(opacity=50); }
         
.bottonemini{font-weight:bold;padding:inherit;margin:inherit;font-family:'Helvetica Neue';
         font-size:medium;border-style:none;
         border-width:inherit;border-color:#666666;
         padding:0px;
         height:23px;
         width:120px;
         background-image:url('../img/Immagine.gif');
         cursor:hand;cursor:pointer;color:#FFFFFF;background:'Transparent'          
         }
         
         
.bottoneSel{height:16px;width:16px;border-style:none; background-image:url('../img/DrillDown.png');cursor:hand;cursor:pointer; background:'Transparent'}


.bottoneSearch{padding:inherit;margin:0px;border-style:none;border:0px;padding:0px;height:24px;width:24px;background-image:url('../img/icon/search.png');vertical-align:middle;cursor:pointer;background-color:transparent}
.bottoneSearchDisabled{padding:inherit;margin:0px;border-style:none;border:0px;padding:0px;height:24px;width:24px;background-image:url('../img/Search.png'); filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;  }
.bottoneSearchDisabled{padding:inherit;margin:0px;border-style:none;border:0px;padding:0px;height:24px;width:24px;background-image:url('../img/Search.png'); filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;  }
/* validation summary */
.validationsum {border:1px solid; margin:5px 0px;padding:3px;}
.validationsum ul {list-style:square;color:orange;padding-left: 50px;}

/*Tab CSS */
.ajax__tab_xp  .ajax__tab_tab {font-weight:bold;font-family: 'Helvetica Neue';font-size:15px;background-repeat:repeat-x;color:#465c71;}
.ajax__tab_header {height:21px;}

/*GridViewCSS*/ 
.GridViewStyle{color:#465c71;font-family:'Helvetica Neue';font-size:1.0em;table-layout:auto;border-collapse:collapse;border:#465c71 2px solid;font-weight:normal;}
.HeaderStyle, .PagerStyle {background-image: url(../img/HeaderGlassBlack.jpg);background-position:center;background-repeat:repeat-x;background-color:#465c71;}
.HeaderStyle th {padding: 2px;color: #ffffff;}
.HeaderStyle a {color:#ffffff;display:block;text-align:left;font-weight:normal;font-size:0.8em;}
.PagerStyle table {text-align:center;color:#465c71;}
.PagerStyle table td {border:0px;padding:2px;}
.PagerStyle td {border-top: #465c71 3px solid;}
.PagerStyle a {color:#ffffff;padding:2px 10px 2px 10px;border-top:solid 1px #777777;border-right:solid 1px #333333;border-bottom:solid 1px #333333;border-left:solid 1px #777777;}
.PagerStyle span {color:#FFFFFF;padding:2px 10px 2px 10px;}
.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td {padding: 2px;border-right: solid 1px #465c71;}
.RowStyle td {background-color: #dae0f9;}
.RowStyle td a img, .AltRowStyle td a img{border:0px none;}
.AltRowStyle td {background-color: #f0f0f0;}
.SelectedRowStyle td {background-color: #ffff66;}
.equitalia, .equitalia  td {background-color: #ff1111;color:#ffffff;font-weight:bold}

/* ricerca */
.col {float:left;margin-right:8px;margin-bottom:12px;}
.riga {clear:both;
    width: 776px;
}
.campo { width: 190px; font-weight: bold; font-size: 11px;  }
.campo_medio { width: 140px; font-weight: bold; font-size: 11px;  }
.campo_xs { width: 120px; font-weight: bold; font-size: 11px;  }
.txt_lungo {
}
.txt_medio {
}
.txt_data { width: 80px;}
.txt_num { width: 80px;}
.txt_small { width: 120px;}
.txt_xs { width: 50px;}
.txt_multiline {
}
.linea { background-image:url(../img/bordosotto.jpg); height:10px; width:690px; margin-bottom: 5px; /*border-bottom: solid 1px #465c71; */ }
.bottons { float: right; margin-top: 6px;}
.space { margin-bottom: 10px; }
.space_xs { margin-bottom: 6px; }

.griglietta1
{
color:#465c71;
font-size:small;
font-family: 'Helvetica Neue';
font-weight:bold;
width: 100%;
height: 200px;
}
.griglietta2
{
color:#465c71;
font-size:small;
font-family: 'Helvetica Neue';
font-weight:bold;
width: 100%;

}


.modalPopup
{
    text-align:center;
    padding-top: 30px; 
    border-style:solid; 
    border-width:1px;    
    background-color: #DAE0F9;
    width:300px; 
    height:100px;
}
.PanelFrame
{
  
    padding: 1px; 
    border-style:solid; 
    border-width:1px;  
    border-color :#CCCCCC;  

}


 